/*Css3*/
.ColorPickerBox{border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
.ColorPickerBox{*behavior:url(/Css/persian/PIE.htc);behavior:url(/Css/persian/PIE.htc)\0/}
/*Common*/
.RightSection,.LeftSection{margin-top:5px}
.SearchSuggestions,.TitleISI,.SlideItems,.CategoryLinks .ItemCL,.TopPanelIG .CategoryLinks,.IntraSerachBox,.ImagesThumbnail img{overflow:hidden}
/*ListTagBox*/
.ListTagBox{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;overflow:hidden;margin:0 0 5px 5px;display:inline-block}
.TagName{direction:rtl;text-align:center;background:#e0e0e0;padding:5px 10px;color:#000;transition:all 400ms ease-in-out}
.TagName:hover{color:#03ADE5}
.TagID{display:none}
/*TopPanel*/
.TopPanelIG .CategoryMainLinks{width:761px;height:49px}
.RightPanelIG .CategoryMainLinks{width:198px}
.RightPanelIG .HeaderSP,.TopPanelIG .CategoryLinks,.TopPanel .ParentSlideShow{border:1px solid #E8E8E8}
.CategoryMainLinks{background:#FFF;display:inline-block}
.TopPanelIG .CategoryLinks{width:248px}
.TopPanelIG .CategoryLinks,.RightPanelIG .HeaderSP{height:47px}
.SelectedCategory.CategoryLinks{height:56px}
.SelectedCategory.CategoryLinks,.TopPanel .ParentSlideShow{border-color:#AEADAD}
.SelectedCategory.CategoryLinks{border-bottom-color:transparent}
.SelectedCategory.CategoryLinks,.TopPanel .ParentSlideShow{background:#EBEBEB}
.TopPanelIG .HeaderSP{top:0;right:0;bottom:0;left:0}
.RightPanelIG .HeaderSP{display:block;width:94px;line-height:7.1}
.HeaderSP{background-color:#F3F4F8;color:#7F7F7D;line-height:7.2;z-index:1}
.RightPanelIG .HeaderSP:hover{background-color:#FFF}
.CategoryLinks .ItemCL{width:59px;height:50px;line-height:7;color:#FFF;display:block;opacity:0.5;filter:alpha(opacity=50);display:inline-block}
.PicturesGroup .Tablet{background-position:15px -496px}
.PicturesGroup .Mobile{background-position:16px -607px}
.PicturesGroup .PictureDiary{background-position:16px -722px}
.PicturesGroup .PictoralTreasure{background-position:13px -950px}
.PicturesGroup .SelectedItemCL.Tablet{background-position:15px -553px}
.PicturesGroup .SelectedItemCL.Mobile{background-position:16px -664px}
.PicturesGroup .SelectedItemCL.PictureDiary{background-position:16px -779px}
.PicturesGroup .SelectedItemCL.PictoralTreasure{background-position:13px -1007px}
.SpacialPictures{margin:0 5px}
.SpacialPictures .WisePictures{background-position:15px -1121px}
.SpacialPictures .PackagePictures{background-position:16px -1236px}
.SpacialPictures .ThemeWindowns{background-position:16px -1348px}
.SpacialPictures .SpecialPoster{background-position:13px -1466px}
.SpacialPictures .SelectedItemCL.WisePictures{background-position:15px -1178px}
.SpacialPictures .SelectedItemCL.PackagePictures{background-position:16px -1293px}
.SpacialPictures .SelectedItemCL.ThemeWindowns{background-position:16px -1405px}
.SpacialPictures .SelectedItemCL.SpecialPoster{background-position:13px -1523px}
.DailyPictures .SelectedDiary{background-position:center -1635px}
.DailyPictures .SelectionDay{background-position:center -2643px}
.DailyPictures .Animate{background-position:18px -2531px}
.DailyPictures .Troll{background-position:20px -2415px}
.DailyPictures .SelectedItemCL.SelectedDiary{background-position:center -1692px}
.DailyPictures .SelectedItemCL.SelectionDay{background-position:center -2700px}
.DailyPictures .SelectedItemCL.Animate{background-position:18px -2588px}
.DailyPictures .SelectedItemCL.Troll{background-position:20px -2472px}
.HomeSP{background-position:32px -1864px;margin-left:6px}
.YourImageSP{background-position:30px -1920px}
.GroupPicture{background-position:center -438px}
.SpacialsPicture{background-position:center -1065px}
.DailyPicture{background-position:center -1577px}
.ItemCL.SelectedItemCL{opacity:1;filter:alpha(opacity=100)}
/*TopSlideShow*/
.SliderMainLinks{height:159px}
.ParentSlideShow,.SlideItems{width:758px}
.ParentSlideShow{height:121px;margin:5px -1px 10px;display:inline-block}
.TopViewImage .ParentSlideShow{display:table}
.SlideItems{height:118px}
.InsideSI{top:0;right:0;width:100%}
.TopPanel .InsideSI{top:3px}
.ItemSI,.ItemSI img{height:118px}
.ItemSI{width:186px;margin-right:2.5px}
.Tablet.ParentSlideShow .ItemSI,.Mobile.ParentSlideShow .ItemSI,.PictureDiary.ParentSlideShow .ItemSI,.PictoralTreasure.ParentSlideShow .ItemSI{margin-right:0}
.ItemSI img{width:186px;cursor:pointer}
.TitleISI{height:25px;line-height:2;padding:0 5px;color:#FFF;bottom:0;left:0;right:0}
.NextIco,.BackIco,.PauseIco{height:19px;width:17px;background:url(http://img.tebyan.net/TS/Persian/ImageGallery/IconPack.jpg);cursor:pointer;display:block;margin-right:2px}
.NextIco{background-position:0 -382px}
.BackIco{background-position:0 -353px}
.PauseIco{background-position:0 -324px}
.PlayIco{background-position:0 -295px}
.OperationBox{display:inline-block;width:100%;height:25px;margin:4px 0 0 0;padding-top:2px;color:#757982;background:#FFF}
.IntraCS{height:19px;line-height:1.8}
.CountSlider{margin-left:10px}
.SubPicturesGroup{width:759px;height:120px;overflow:hidden}
.SubPicturesGroup .TitleCCB{width:132px;height:20px;margin:7px 30px 0 0;padding-right:15px;line-height:2;float:right;text-align:right;overflow:hidden;clear:none}
.Tablet .ItemSI,.Mobile .ItemSI,.PictureDiary .ItemSI,.PictoralTreasure .ItemSI{width:758px}
/*RightPanel*/
.RightPanel .CustomBox{margin:7px 0}
.ViewImage .RightPanel .Menu .CustomBox{margin-top:32px}
.RightPanel .CategoryMainLinks{margin-bottom:5px}
.SearchSuggestions{height:68px;border-width:0 1px 1px 1px;border-style:solid;border-color:#808080;padding:5px 5px 10px;z-index:10;background:#F3F4F8}
.TopPanel .ParentSlideShow,.SearchSuggestions{border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
.SearchSuggestions span{color:#000}
.SearchSuggestions a,.SearchSuggestions span{display:inline-block;margin:0 0 6px 0}
.SearchSuggestions a:hover{text-decoration:underline}
.SerachBox{background:#808080;padding:8px 6px;border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0}
.IntraSerachBox,.txtSearch{height:20px}
.IntraSerachBox{padding:1px 5px;background:#FFF}
.txtSearch{width:132px;border:0}
.ActionColorPicker img{height:18px}
.IntraSerachBox .SelectColor{margin:0}
.SelectAS{border-color:#6FB016 transparent transparent transparent}
.SearchIcon{width:18px;height:18px;display:block;background-position:0 -438px;margin-left:5px}
.SearchIcon:hover{background-position:0 -467px}
.GroupingSuggested .HeaderCustomBox{background-position:2px -129px}
.GiftToday .HeaderCustomBox{background-position:2px -163px}
.ArticlePhoto .HeaderCustomBox{background-position:2px -193px}
.Month .HeaderCustomBox{background-position:2px -227px}
.UploadsPhoto .HeaderCustomBox{background-position:2px -260px}
.Statistic .HeaderCustomBox{background-position:2px -401px}
.HasBeen .HeaderCustomBox{background-position:2px -849px}
.ReportWeeks .HeaderCustomBox{background-position:2px -981px}
.FrameWeeks .HeaderCustomBox{background-position:2px -1147px}
.RelatedImageBox .HeaderCustomBox{background-position:2px -1178px}
.GroupingSuggested .BulletTCCB{top:10px}
.TitleStatistic,.ValueStatistic{margin-top:10px;line-height:2}
.TitleStatistic{width:80px;padding-right:20px;margin-right:15px}
.ValueStatistic{width:80px}
.WallpaperImages{background-position:85px -496px}
.MobileImages{background-position:85px -544px}
.TabletImages{background-position:85px -593px}
.NarrativeImages{background-position:85px -643px}
span.Statistic:hover .WallpaperImages{background-position:85px -520px}
span.Statistic:hover .MobileImages{background-position:85px -569px}
span.Statistic:hover .TabletImages{background-position:85px -618px}
span.Statistic:hover .NarrativeImages{background-position:85px -668px}
span.Statistic:hover .ValueStatistic{color:#FF7E0C}
.ImagesThumbnail img{width:61px;height:55px;padding:1px;border:1px solid #E2E2E2;margin:0 1px 5px 0;background:#FFF}
.ImagesThumbnail img:hover{border-color:#000}
.UploadsPhoto .ContentCustomBox{padding-top:5px}
.SingleThumbnail img{width:176px}
.SingleThumbnail .TitleST{width:160px;margin:5px auto 10px}
.SingleThumbnail img{height:117px}
.SingleThumbnail .BulletTCCB{position:relative}
.SingleThumbnail .BulletTCCB,.TitleCCB .BulletTCCB{top:4px;margin-left:5px;background-position:0 0}
.TitleCCB .BulletTCCB{position:absolute;top:9px}
.LeftTC .BulletTCCB{background-position:0 -137px}
.TopPanelIG .BulletTCCB{background-position:0 -3233px}
/*ColorPicker*/
.ColorPickerBox{position:absolute;top:37px;right:0;left:0;background:#FFF;border:1px solid #CCC;text-align:center;direction:rtl;z-index:1;display:none;min-height:84px}
.ColorPickerBox .Triangle{border-color:transparent transparent #FFF transparent;border-width:8px;position:absolute;left:11px;top:-16px}
.ColorTools{width:120px;margin:8px auto 5px}
.ColorsTools .SubTools{text-align:center;direction:rtl}
.Green{background:#00CC00}
.Yellow{background:#FFFF00}
.Orange{background:#FB940B}
.Red{background:#CC0000}
.Pink{background:#FF98BF}
.Violet{background:#762CA7}
.DarkBlue{background:#0000FF}
.LightBlue{background:#03C0C6}
.MiddleBrown{background:#885418}
.Black{background:#000}
.Gray{background:#999}
.White{background:#FFF}
.AllColor{background-position:1px -3210px}
/*CategoryFilter*/
.CategoryTools .Triangle{border-color:#909090 transparent transparent transparent;border-width:5px;position:relative;top:10px}
.SelectColor{width:14px;height:14px;margin:0 6px 6px;border:2px solid #EBEBEB;display:block;float:right}
.ActiveSingleRow .SelectColor,.SelectColor:hover{border-color:#000}
.ValueTCT{width:68px;line-height:2;text-align:center}
.ValueTCT .SelectColor{margin:5px 16px 0 0}
